governmentdegree_scholarship_service.wsdl:1
governmentdegree_scholarship_TheBestservice.wsdl:1
degreegovernment_scholarship_service.wsdl:0.8888888888888888
governmentdegree_scholarshipquantity_service.wsdl:0.8732394366197183
government_scholarship_service.wsdl:0.8620689655172413
academic-degreegovernment_scholarship_service.wsdl:0.8285714285714286
governmentaward_scholarship_service.wsdl:0.8064516129032258
degreenationalgovernment_scholarship_service.wsdl:0.8
degree_scholarship_GermanGovservice.wsdl:0.8
degreegovernmentorganization_scholarship_service.wsdl:0.7466666666666667
governmentdegree_welfare_service.wsdl:0.7457627118644068
academic-degree_scholarship_GermanGovservice.wsdl:0.7419354838709677
nationalgovernment_scholarship_service.wsdl:0.7272727272727273
governmentorganization_scholarship_service.wsdl:0.7142857142857143
government_scholarshiporganization_service.wsdl:0.6857142857142857
degree_scholarshipduration_GermanGovservice.wsdl:0.6666666666666666
governmentdegree_givingback_service.wsdl:0.6451612903225806
award_scholarship_GermanGovservice.wsdl:0.6415094339622641
nationalgovernment_scholarshipquantity_service.wsdl:0.6388888888888888
government_welfare_service.wsdl:0.6296296296296297
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.6285714285714286
nationalgovernment_scholarshipquantityduration_service.wsdl:0.6052631578947368
degreegovernment_lending_service.wsdl:0.5862068965517241
degreegovernment_funding_service.wsdl:0.576271186440678
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.5542168674698795
academic-degreegovernment_lending_service.wsdl:0.5538461538461539
academic-degreegovernment_funding_service.wsdl:0.5454545454545454
degreegovernment_unilateralgiving_service.wsdl:0.5454545454545454
government_lending_service.wsdl:0.5283018867924528
award_scholarshipduration_GermanGovservice.wsdl:0.5245901639344263
award_scholarshipduration_SwissGovservice.wsdl:0.5245901639344263
academic-degreegovernment_unilateralgiving_service.wsdl:0.5205479452054794
government_funding_ABombservice.wsdl:0.5185185185185185
government_funding_BallMissileservice.wsdl:0.5185185185185185
government_funding_ForPhDservice.wsdl:0.5185185185185185
government_funding_Missileservice.wsdl:0.5185185185185185
missilegovernment_givingrange_service.wsdl:0.5079365079365079
missilegovernment_lendingrange_service.wsdl:0.5
missilegovernment_financingrange_service.wsdl:0.49230769230769234
missilegovernment_fundingrange_service.wsdl:0.49230769230769234
awardgovernment_funding_service.wsdl:0.4745762711864407
missilegovernment_giving_Borrowservice.wsdl:0.4745762711864407
missilegovernment_giving_service.wsdl:0.4745762711864407
academic-degreegovernmentorganization_lending_service.wsdl:0.4675324675324675
governmentweapon_funding_service.wsdl:0.4666666666666667
academic-degreegovernmentorganization_funding_service.wsdl:0.46153846153846156
governmentmissile_funding_Reliableservice.wsdl:0.45901639344262296
governmentmissile_funding_service.wsdl:0.45901639344262296
ballisticmissilegovernment_givingrange_service.wsdl:0.45714285714285713
citygovernment_lending_service.wsdl:0.45614035087719296
governmentmissile_financing_service.wsdl:0.45161290322580644
ballisticmissilegovernment_lendingrange_service.wsdl:0.4507042253521127
adventure_ruralarea_service.wsdl:0.4444444444444444
author_novelrecommendedprice_service.wsdl:0.4444444444444444
ballisticmissilegovernment_financingrange_service.wsdl:0.4444444444444444
ballisticmissilegovernment_fundingrange_service.wsdl:0.4444444444444444
novel_authorgenre_service.wsdl:0.4444444444444444
novel_authorrecommendedprice_service.wsdl:0.4444444444444444
projectilegovernment_funding_service.wsdl:0.4375
romanticnovel_authorrecommendedprice_service.wsdl:0.43478260869565216
degree_lending_GermanGovservice.wsdl:0.43137254901960786
nationalgovernment_lending_service.wsdl:0.4262295081967213
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.4225352112676056
missilegovernmentorganization_financingrange_service.wsdl:0.42105263157894735
missilegovernmentorganization_fundingrange_service.wsdl:0.42105263157894735
governmentmissileweapon_funding_service.wsdl:0.417910447761194
novel_authortime_service.wsdl:0.41509433962264153
academic-degree_lending_GermanGovservice.wsdl:0.41379310344827586
government-organization_profession_service.wsdl:0.4117647058823529
author_noveltaxfreeprice_service.wsdl:0.4067796610169492
governmentmissileweapon_fundingfunding_service.wsdl:0.4057971014492754
governmentorganizationselfpowereddevice_funding_service.wsdl:0.4050632911392405
adventure_urbanarea_service.wsdl:0.4
car_recommendedprice_service.wsdl:0.4
governmentorganizationmissile_unilateralgiving_service.wsdl:0.39473684210526316
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.39473684210526316
car_recommendedpriceindollar_service.wsdl:0.39344262295081966
recommendedprice_irishcoffee_service.wsdl:0.39344262295081966
degree_funding_GermanGovservice.wsdl:0.39215686274509803
novelperson_price_service.wsdl:0.39215686274509803
agent_price_MianMarktservice.wsdl:0.391304347826087
novel_price_service.wsdl:0.391304347826087
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.3902439024390244
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.3902439024390244
government-organization_skilledoccupation_service.wsdl:0.3888888888888889
author_monographrecommendedprice_service.wsdl:0.3880597014925373
nationalgovernmentweapon_funding_service.wsdl:0.3880597014925373
author_bookrecommendedprice_service.wsdl:0.3870967741935484
preparedfood_recommendedprice_service.wsdl:0.3870967741935484
author_novelprice_service.wsdl:0.38461538461538464
microwaveoven_price_service.wsdl:0.38461538461538464
novel_authorprice_service.wsdl:0.38461538461538464
taxfreeprice_cola_service.wsdl:0.38461538461538464
missilegovernmentorganization_funding_service.wsdl:0.3835616438356164
missilegovernmentorganization_givingrange_service.wsdl:0.3835616438356164
MAK_service.wsdl:0.38235294117647056
ZAD_service.wsdl:0.38235294117647056
book_recommendedpriceindollar_service.wsdl:0.38095238095238093
title_videomediarecommendedprice_service.wsdl:0.38095238095238093
Tizonbook_recommendedpriceindollar_service.wsdl:0.38095238095238093
academic-degree_funding_GermanGovservice.wsdl:0.3793103448275862
cdplayer_recommendedprice_service.wsdl:0.3793103448275862
coffee_recommendedprice_service.wsdl:0.3793103448275862
geographical-region_mapFromFrankfurt_service.wsdl:0.3793103448275862
geographical-region_mapToBerlin_service.wsdl:0.3793103448275862
sandwich_recommendedprice_service.wsdl:0.3793103448275862
missilegovernmentorganization_lendingrange_service.wsdl:0.3783783783783784
expensivecar_price_service.wsdl:0.37735849056603776
geographical-region_warmfront_service.wsdl:0.375
machine_price_service.wsdl:0.375
novelperson__Reservationservice.wsdl:0.375
novel_person_Reserverservice.wsdl:0.375
novel_person_Writerservice.wsdl:0.375
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.375
degree_lendingduration_GermanGovservice.wsdl:0.3728813559322034
expensivecar_technology_service.wsdl:0.3728813559322034
fastcar_recommendedprice_service.wsdl:0.3728813559322034
romanticnovel_authorprice_service.wsdl:0.3728813559322034
expensivecar_recommendedpricecolor_service.wsdl:0.36923076923076925
novel_author_BookOntoservice.wsdl:0.3673469387755102
novel_author_MyOntoservice.wsdl:0.3673469387755102
novel_author_service.wsdl:0.3673469387755102
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.36666666666666664
geographical-regiongeographical-region_map_service.wsdl:0.36666666666666664
SeePatientMedicalRecords_service.wsdl:0.36666666666666664
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.36619718309859156
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.36619718309859156
academic-degree_lendingduration_GermanGovservice.wsdl:0.36363636363636365
author_novelmaxprice_service.wsdl:0.36363636363636365
car_price_service.wsdl:0.36363636363636365
lenthu_rentcar_service.wsdl:0.36363636363636365
novel_authormaxprice_service.wsdl:0.36363636363636365
science-fiction-novel_authorprice_service.wsdl:0.36363636363636365
short-story_authorrecommendedprice_service.wsdl:0.36363636363636365
tea_recommendedprice_service.wsdl:0.36363636363636365
carbicycle_recommendedprice_service.wsdl:0.36065573770491804
romanticnovel_authormaxprice_service.wsdl:0.36065573770491804
sciencefictionnovel_author_MyOntoservice.wsdl:0.36065573770491804
book_recommendedprice_RegisteredUserservice.wsdl:0.35714285714285715
book_recommendedprice_service.wsdl:0.35714285714285715
expensivecar_yearprice_service.wsdl:0.35714285714285715
fantansynoveluser_price_service.wsdl:0.35714285714285715
food_recommendedprice_service.wsdl:0.35714285714285715
university_researcher_service.wsdl:0.35714285714285715
userRomanticnovel_price_service.wsdl:0.35714285714285715
author_sciencefictionbookrecommendedprice_service.wsdl:0.3561643835616438
sciencefictionbook_authorrecommendedprice_service.wsdl:0.3561643835616438
SFNRecommendedPrice_service.wsdl:0.3561643835616438
SRcamera_service.wsdl:0.3561643835616438
price_cola_Gudduservice.wsdl:0.35555555555555557
price_cola_Hallo2service.wsdl:0.35555555555555557
price_cola_Halloservice.wsdl:0.35555555555555557
fastcar_recommendedpricecolor_service.wsdl:0.3548387096774194
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.35443037974683544
author_publicationrecommendedprice_service.wsdl:0.35294117647058826
car_technology_service.wsdl:0.35294117647058826
maxprice_beercola_service.wsdl:0.35294117647058826
maxprice_colabeer_service.wsdl:0.35294117647058826
monographperson__service.wsdl:0.35294117647058826
novel_publisher_service.wsdl:0.35294117647058826
personmonographcreditcardaccount__service.wsdl:0.35294117647058826
preparedfood_price_service.wsdl:0.35294117647058826
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.35135135135135137
author_noveltaxedprice_service.wsdl:0.3508771929824561
butter_recommendedprice_service.wsdl:0.3508771929824561
expensivecar_pricecolor_service.wsdl:0.3508771929824561
novel_authortaxedprice_service.wsdl:0.3508771929824561
novel_userreviewauthor_service.wsdl:0.3508771929824561
preparedfood_taxfreeprice_service.wsdl:0.3508771929824561
surfinghiking_ruralarea_service.wsdl:0.3508771929824561
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.35
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.35
author_monographtaxfreeprice_service.wsdl:0.3492063492063492
CheckEquipmentAvailability_service.wsdl:0.3492063492063492
DeoSFN_price_service.wsdl:0.3492063492063492
mp3playercdplayermicrowaveoven_price_service.wsdl:0.3492063492063492
mp3playerdvdplayer_recommendedprice_service.wsdl:0.3492063492063492
userscience-fiction-novel_price_Bestservice.wsdl:0.3492063492063492
userscience-fiction-novel_price_service.wsdl:0.3492063492063492
userscience-fiction-novel_Relprice_service.wsdl:0.3492063492063492
preparedfood_GSprice_service.wsdl:0.34782608695652173
science-fiction-novel_authormaxprice_service.wsdl:0.34782608695652173
_cameraprice_MyShopservice.wsdl:0.34782608695652173
author_booktaxfreeprice_service.wsdl:0.3448275862068966
maxprice_whiskeycolabeer_service.wsdl:0.3448275862068966
novel_authorbook-type_service.wsdl:0.3448275862068966
author_publicationtaxfreeprice_service.wsdl:0.34375
preparedfood_taxedpriceindollarprice_service.wsdl:0.34375
price_coffeewhiskeytimemeasure_service.wsdl:0.34375
romanticnovel_authortaxedprice_service.wsdl:0.34375
shoppingmall_recommendedprice_Shirtservice.wsdl:0.34375
author_sciencefictionbooktaxfreeprice_service.wsdl:0.34285714285714286
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.34285714285714286
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.34210526315789475
ScienceFNovelReview_service.wsdl:0.34210526315789475
KodakDigCamera_price_service.wsdl:0.34146341463414637
_Francemap_service.wsdl:0.34146341463414637
_mapFrankfurtBerlin_service.wsdl:0.34146341463414637
_mapGerman_service.wsdl:0.34146341463414637
_price_CannonCameraservice.wsdl:0.34146341463414637
_price_Fishservice.wsdl:0.34146341463414637
_RedFerrariprice_service.wsdl:0.34146341463414637
_Toyotaprice_service.wsdl:0.34146341463414637
car_yearprice_service.wsdl:0.3404255319148936
vehicle_price_service.wsdl:0.3404255319148936
_warmfront_Italyservice.wsdl:0.3404255319148936
hiking_ruralarea_service.wsdl:0.33962264150943394
researcher_address_HOM2service.wsdl:0.33962264150943394
researcher_address_service.wsdl:0.33962264150943394
sports_ruralarea_service.wsdl:0.33962264150943394
surfing_ruralarea_service.wsdl:0.33962264150943394
_coffeeteareport_service.wsdl:0.33962264150943394
auto_recommendedpricecolor_service.wsdl:0.3389830508474576
degree_fundingduration_GermanGovservice.wsdl:0.3389830508474576
EntranceFeeindollar_service.wsdl:0.3389830508474576
price_irishcoffeemixerycola_service.wsdl:0.3389830508474576
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.3384615384615385
recommendedprice_coffeewhiskey_service.wsdl:0.3384615384615385
romanticnovel_authorbook-type_service.wsdl:0.3384615384615385
science-fiction-novel_publisher_service.wsdl:0.3384615384615385
sfnovel_authorauthor_BookOntoservice.wsdl:0.3384615384615385
science-fiction-novel_authortaxedprice_service.wsdl:0.3380281690140845
academic-degree_fundingduration_GermanGovservice.wsdl:0.3333333333333333
activity_ruralarea_service.wsdl:0.3333333333333333
coffeesandwich_price_service.wsdl:0.3333333333333333
country_map_service.wsdl:0.3333333333333333
geographical-region_weatherfront_service.wsdl:0.3333333333333333
geographical-region_weatherfront_WService.wsdl:0.3333333333333333
geographical-region_weatherseason_service.wsdl:0.3333333333333333
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.3333333333333333
geopolitical-entity_professiontimemeasure_service.wsdl:0.3333333333333333
maxprice_cola_Bestservice.wsdl:0.3333333333333333
maxprice_cola_service.wsdl:0.3333333333333333
price_whiskeycoffee_service.wsdl:0.3333333333333333
price_whiskeycoffee_Zikoservice.wsdl:0.3333333333333333
science-fiction-novel_authorbook-type_service.wsdl:0.3333333333333333
science-fiction-novel_priceauthor_service.wsdl:0.3333333333333333
taxfreeprice_whiskeycoffee_service.wsdl:0.3333333333333333
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.3333333333333333
wholesalestore_preparedfood_service.wsdl:0.3333333333333333
_cerealgrain_PlantSeedservice.wsdl:0.3333333333333333
_videomediaBBC_service.wsdl:0.3333333333333333
_videomediaSaturn_service.wsdl:0.3333333333333333
_videomediaSmithLee_service.wsdl:0.3333333333333333
amount-of-moneyexpensivecar_price_service.wsdl:0.3283582089552239
geographical-region_luxuryhotel_service.wsdl:0.3283582089552239
autocycle_recommendedprice_service.wsdl:0.32786885245901637
car_recommendedpriceineuro_service.wsdl:0.32786885245901637
geographical-regiongeographical-region_icon_service.wsdl:0.32786885245901637
geographical-region_hotel_service.wsdl:0.32786885245901637
geographical-region_hotel_XYZService.wsdl:0.32786885245901637
HospitalPhysician_service.wsdl:0.32786885245901637
mp3playerdvdplayer_priceshipping_service.wsdl:0.32786885245901637
fastcar_technology_service.wsdl:0.32727272727272727
preparedfood_maxprice_service.wsdl:0.32727272727272727
auto_yearprice_service.wsdl:0.32653061224489793
carcycle_price_service.wsdl:0.32653061224489793
car_pricecolor_service.wsdl:0.32653061224489793
car_pricereport_service.wsdl:0.32653061224489793
cheapcar_price_service.wsdl:0.32653061224489793
TitleSaving_service.wsdl:0.32558139534883723
_fodder_USimportservice.wsdl:0.32558139534883723
_person_MyShopservice.wsdl:0.32558139534883723
_USjudge_service.wsdl:0.32558139534883723
geographical-region_corporationoccupationaltrade_service.wsdl:0.32432432432432434
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.32432432432432434
Ben_service.wsdl:0.3235294117647059
geographical-region_weathersystem_service.wsdl:0.3235294117647059
NonMedicalFlightCompany_service.wsdl:0.3235294117647059
recommendedprice_irishcoffeetasting_service.wsdl:0.3235294117647059
autobicycle_recommendedprice_service.wsdl:0.3225806451612903
grocerystore_sandwichquantity_service.wsdl:0.3225806451612903
Renaultyear_recommendedpriceineuro_service.wsdl:0.3225806451612903
AddLinks__service.wsdl:0.32142857142857145
author_monographprice_service.wsdl:0.32142857142857145
cheapcar_technology_service.wsdl:0.32142857142857145
MerkelD_service.wsdl:0.32142857142857145
preparedfood_taxedprice_service.wsdl:0.32142857142857145
title_cdpricesoftwareStreaming_service.wsdl:0.32142857142857145
award_lending_GermanGovservice.wsdl:0.32
bicyclecar_price_service.wsdl:0.32
bookpersonOptional_price_service.wsdl:0.32
bookperson_price_service.wsdl:0.32
carbicycle_price_service.wsdl:0.32
car_taxedpriceprice_service.wsdl:0.32
coffee_maxprice_service.wsdl:0.32
electricdevice_price_service.wsdl:0.32
geographical-region_companyoccupationaltrade_service.wsdl:0.32
monograph_price_service.wsdl:0.32
person_address_service.wsdl:0.32
geopolitical-entity_occupationaltrade_service.wsdl:0.3188405797101449
municipal-unit_professiontimemeasure_service.wsdl:0.3188405797101449
pea_price_service.wsdl:0.3181818181818182
user_price_ShoppingStatusservice.wsdl:0.3181818181818182
_author_CompJservice.wsdl:0.3181818181818182
_author_DMservice.wsdl:0.3181818181818182
amount-of-moneycheapcar_price_service.wsdl:0.31746031746031744
author_sciencefictionbookprice_service.wsdl:0.31746031746031744
beverage_taxfreepricequantity_service.wsdl:0.31746031746031744
geographical-region_drought_service.wsdl:0.31746031746031744
preparedfood_USTax_service.wsdl:0.31746031746031744
retailstore_sandwichquantity_service.wsdl:0.31746031746031744
sciencefictionbook_authorprice_service.wsdl:0.31746031746031744
UpdatePatientMedicalRecords_service.wsdl:0.31746031746031744
book_readerreviewperson_service.wsdl:0.3157894736842105
country_occupationaltradetimemeasure_Service.wsdl:0.3142857142857143
ProvideNonMedicalTransportInformation_service.wsdl:0.3142857142857143
university_senior-lecturer-in-academia_service.wsdl:0.3142857142857143
author_bookprice_service.wsdl:0.3137254901960784
book_authorprice_Novelservice.wsdl:0.3137254901960784
book_authorprice_service.wsdl:0.3137254901960784
cdplayer_maxprice_service.wsdl:0.3137254901960784
cheapcar_yearprice_service.wsdl:0.3137254901960784
EntranceFee_service.wsdl:0.3137254901960784
fastcar_yearprice_service.wsdl:0.3137254901960784
mediaplayer_price_service.wsdl:0.3137254901960784
printedmaterial_price_service.wsdl:0.3137254901960784
sandwich_maxprice_service.wsdl:0.3137254901960784
_camerataxedprice_service.wsdl:0.3137254901960784
_filmvideomediaDiscoveryChannel_service.wsdl:0.3137254901960784
SFNovelReview_service.wsdl:0.3132530120481928
bookpersoncreditcardaccount__BShopservice.wsdl:0.3125
bookpersoncreditcardaccount__service.wsdl:0.3125
caryear_recommendedpriceineuro_service.wsdl:0.3125
country_professiontimemeasure_service.wsdl:0.3125
_professiongeographical-region_USservice.wsdl:0.3125
geographical-region_organizationoccupationaltrade_service.wsdl:0.3116883116883117
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.3116883116883117
hospital_IIPsummary_service.wsdl:0.3116883116883117
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.3116883116883117
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.3116883116883117
auto_price_service.wsdl:0.3111111111111111
BookPrice.wsdl:0.3111111111111111
book_Cheapestprice_service.wsdl:0.3111111111111111
book_price_service.wsdl:0.3111111111111111
food_price_AnimalFoodservice.wsdl:0.3111111111111111
food_price_service.wsdl:0.3111111111111111
_polling_Germanservice.wsdl:0.3111111111111111
amount-of-moneycar_price_service.wsdl:0.3103448275862069
shoppingmall_cameraprice_service.wsdl:0.3103448275862069
wirelessplayerwmaplayer_price_service.wsdl:0.3103448275862069
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.30985915492957744
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.30985915492957744
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.30952380952380953
academic_address_service.wsdl:0.3076923076923077
auto_technology_service.wsdl:0.3076923076923077
book_readerreview_service.wsdl:0.3076923076923077
cdplayermp3player_price_service.wsdl:0.3076923076923077
cdplayer_taxedprice_service.wsdl:0.3076923076923077
coffee_taxedprice_service.wsdl:0.3076923076923077
cyclecar_recommendedpriceineuro_service.wsdl:0.3076923076923077
dvdplayer_maxprice_service.wsdl:0.3076923076923077
geographical-region_lightning_service.wsdl:0.3076923076923077
geopolitical-entity_luxuryhotel_service.wsdl:0.3076923076923077
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.3076923076923077
geopolitical-entity_weatherseason_service.wsdl:0.3076923076923077
mp3player_maxprice_service.wsdl:0.3076923076923077
objectpersoncreditaccount_price_service.wsdl:0.3076923076923077
personcountrycity_sportshotel_service.wsdl:0.3076923076923077
researcher-in-academia_address_service.wsdl:0.3076923076923077
researcher-in-academia_address_TREEservice.wsdl:0.3076923076923077
researcher-in-academia_address_ZOOservice.wsdl:0.3076923076923077
sports_farmland_service.wsdl:0.3076923076923077
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.3055555555555556
research-assistant-in-academia_address_service.wsdl:0.3055555555555556
author_monographmaxprice_service.wsdl:0.3050847457627119
geopolitical-entity_hotel_service.wsdl:0.3050847457627119
novel_authorcommitting_service.wsdl:0.3050847457627119
untangibleobjects_cola_service.wsdl:0.3050847457627119
apple_price_service.wsdl:0.30434782608695654
honey_price_service.wsdl:0.30434782608695654
_pricecamera_Wallmartservice.wsdl:0.30434782608695654
research-fellow-in-academia_publication-reference_service.wsdl:0.3037974683544304
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.3037974683544304
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.3037974683544304
author_sciencefictionbookmaxprice_service.wsdl:0.30303030303030304
geopolitical-entity_weathersystem_service.wsdl:0.30303030303030304
sciencefictionbook_authorbook-type_service.wsdl:0.30303030303030304
sciencefictionbook_authormaxprice_service.wsdl:0.30303030303030304
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.30303030303030304
university_lecturer-in-academia_Recommendservice.wsdl:0.30303030303030304
university_lecturer-in-academia_service.wsdl:0.30303030303030304
activity_farmland_service.wsdl:0.3018867924528302
country_warmfront_service.wsdl:0.3018867924528302
dvdplayermp3player_price_MDservice.wsdl:0.3018867924528302
dvdplayermp3player_price_Rservice.wsdl:0.3018867924528302
dvdplayermp3player_price_service.wsdl:0.3018867924528302
dvdplayer_taxedprice_service.wsdl:0.3018867924528302
employee_address_service.wsdl:0.3018867924528302
fastcar_pricecolor_service.wsdl:0.3018867924528302
fastcar_pricereport_service.wsdl:0.3018867924528302
grocerystore_fodder_AnimalFoodservice.wsdl:0.3018867924528302
hiking_urbanarea_service.wsdl:0.3018867924528302
monograph_author_service.wsdl:0.3018867924528302
preparedfood_priceday_service.wsdl:0.3018867924528302
sandwich_taxedprice_service.wsdl:0.3018867924528302
store_preparedfood_Merchantservice.wsdl:0.3018867924528302
store_preparedfood_service.wsdl:0.3018867924528302
surfing_farmland_service.wsdl:0.3018867924528302
title_videomediaMM_service.wsdl:0.3018867924528302
title_videomedia_service.wsdl:0.3018867924528302
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.3013698630136986
geopolitical-entity_professionparttimeposition_service.wsdl:0.3013698630136986
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.3013698630136986
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.3013698630136986
author_publicationmaxprice_service.wsdl:0.3
bookpersoncreditaccount__Beaservice.wsdl:0.3
bookpersoncreditaccount__service.wsdl:0.3
countrycity_sportshotel_service.wsdl:0.3
dvdplayermp3player_pricemessage_service.wsdl:0.3
dvdplayermp3player_Recpricemessage_service.wsdl:0.3
food_taxfreepricequantity_service.wsdl:0.3
meat_taxfreepricequantity_service.wsdl:0.3
researcher_postal-address_service.wsdl:0.3
sciencefictionbookuser_price_service.wsdl:0.3
sciencefictionbook_author_service.wsdl:0.3
mediaplayer_recommendedpriceineuro_service.wsdl:0.29850746268656714
monograph_recommendedpriceineuro_service.wsdl:0.29850746268656714
title_filmrecommendedpricequality_service.wsdl:0.29850746268656714
bookperson__service.wsdl:0.2978723404255319
book_person_Publisherservice.wsdl:0.2978723404255319
car_report_service.wsdl:0.2978723404255319
citycity_map_service.wsdl:0.2978723404255319
tea_maxprice_service.wsdl:0.2978723404255319
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.2972972972972973
university_research-fellow-in-academia_service.wsdl:0.2972972972972973
activity_urbanarea_service.wsdl:0.2962962962962963
author_bookmaxprice_service.wsdl:0.2962962962962963
car_taxedpricereport_service.wsdl:0.2962962962962963
cheapcar_pricecolor_service.wsdl:0.2962962962962963
cheapcar_pricereport_service.wsdl:0.2962962962962963
cheapcar_recommendedpricecolor_service.wsdl:0.2962962962962963
grocerystore_teaprice_service.wsdl:0.2962962962962963
learning-centred-organization_lecturer-in-academia_service.wsdl:0.2962962962962963
mediaplayer_maxprice_service.wsdl:0.2962962962962963
mp3player_taxedprice_service.wsdl:0.2962962962962963
PatientTransport_service.wsdl:0.2962962962962963
price_coffeewhiskey_service.wsdl:0.2962962962962963
price_coffeewhiskey_Thebestservice.wsdl:0.2962962962962963
retailstore_apple_service.wsdl:0.2962962962962963
retailstore_slrprice_service.wsdl:0.2962962962962963
author_monographtaxedprice_service.wsdl:0.29508196721311475
country_occupationaltrade_service.wsdl:0.29508196721311475
grocerystore_preparedfoodprice_service.wsdl:0.29508196721311475
organization_experimenting_service.wsdl:0.29508196721311475
visiting-researcher_address_service.wsdl:0.29508196721311475
author_sciencefictionbooktaxedprice_service.wsdl:0.29411764705882354
geographical-region_weatherprocess_GRWservice.wsdl:0.29411764705882354
sciencefictionbook_authortaxedprice_service.wsdl:0.29411764705882354
CCP_service.wsdl:0.29333333333333333
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.29333333333333333
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.29333333333333333
learning-centred-organizationsurfing_destination_service.wsdl:0.29333333333333333
avocado_price_service.wsdl:0.2916666666666667
book_author_EncSSservice.wsdl:0.2916666666666667
book_author_service.wsdl:0.2916666666666667
car_priceauto_service.wsdl:0.2916666666666667
coconut_price_service.wsdl:0.2916666666666667
EBookOrder1.wsdl:0.2916666666666667
EBookOrder2.wsdl:0.2916666666666667
EBookOrder3.wsdl:0.2916666666666667
rawfood_price_service.wsdl:0.2916666666666667
userbook_price_service.wsdl:0.2916666666666667
book_authorbook-type_service.wsdl:0.2909090909090909
carbicycle_taxedprice_service.wsdl:0.2909090909090909
citycity_arrowfigure_service.wsdl:0.2909090909090909
mediaplayer_taxedprice_service.wsdl:0.2909090909090909
monograph_publisher_service.wsdl:0.2909090909090909
printedmaterialperson__service.wsdl:0.2909090909090909
qualitymaxprice_cola_service.wsdl:0.2909090909090909
short-story_authorprice_service.wsdl:0.2909090909090909
_comedyfilmfantacyfilm_service.wsdl:0.2909090909090909
author_publicationtaxedprice_service.wsdl:0.2903225806451613
bookusercreditcardaccount__service.wsdl:0.2903225806451613
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.2903225806451613
maxprice_colabreadorbiscuit_service.wsdl:0.2903225806451613
sciencefictionbook_publisher_service.wsdl:0.2903225806451613
geopolitical-entity_bedandbreakfast_service.wsdl:0.2898550724637681
shoppingmall_analogpricecalendar-date_service.wsdl:0.2898550724637681
shoppingmall_calendar-datepricecamera_service.wsdl:0.2898550724637681
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.2891566265060241
author_booktaxedprice_service.wsdl:0.2857142857142857
beverage_pricequantity_service.wsdl:0.2857142857142857
beverage_taxfreepricephysical-quantity_service.wsdl:0.2857142857142857
book__ShoppingCartservice.wsdl:0.2857142857142857
butter_maxprice_service.wsdl:0.2857142857142857
careorganization_investigating_service.wsdl:0.2857142857142857
countryvillage_hotel_service.wsdl:0.2857142857142857
country_skilledoccupationtimemeasure_service.wsdl:0.2857142857142857
country_weatherseason_service.wsdl:0.2857142857142857
cyclecar_pricetaxedprice_service.wsdl:0.2857142857142857
dvdplayermp3player_RecpriceEuro_service.wsdl:0.2857142857142857
dvdplayermp3player_Recprice_service.wsdl:0.2857142857142857
geographical-region_bedandbreakfast_service.wsdl:0.2857142857142857
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.2857142857142857
location_photograph_service.wsdl:0.2857142857142857
objectperson__service.wsdl:0.2857142857142857
printedmaterialpersoncreditcardaccount__service.wsdl:0.2857142857142857
shoppingmall_slrprice_service.wsdl:0.2857142857142857
short-story_publisher_service.wsdl:0.2857142857142857
sports_beach_service.wsdl:0.2857142857142857
_book_Oracleservice.wsdl:0.2857142857142857
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.2857142857142857
_filmDiscovery_service.wsdl:0.2857142857142857
_filmHighlyRated_service.wsdl:0.2857142857142857
_food_Exportservice.wsdl:0.2857142857142857
_food_HEBgroceryCompservice.wsdl:0.2857142857142857
_weatherfront_Britishservice.wsdl:0.2857142857142857
__luxuryhotel_Heidelburgservice.wsdl:0.2857142857142857
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.28205128205128205
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.28205128205128205
country_occupationaltradeparttimeposition_service.wsdl:0.28169014084507044
geographical-region_companyprofession_service.wsdl:0.28169014084507044
geographical-region_corporationprofession_service.wsdl:0.28169014084507044
geopolitical-entity_professiontimeduration_service.wsdl:0.28169014084507044
geopolitical-entity_weatherseasonproposition_service.wsdl:0.28169014084507044
geopolitical-entity_profession_service.wsdl:0.28125
author_publicationprice_service.wsdl:0.2807017543859649
BookNonMedicalFlight_service.wsdl:0.2807017543859649
country_weathersystem_service.wsdl:0.2807017543859649
maxprice_coffeewhiskey_service.wsdl:0.2807017543859649
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.2807017543859649
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.2807017543859649
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.2807017543859649
activity_beach_service.wsdl:0.28
autocycle_price_service.wsdl:0.28
auto_pricecolor_service.wsdl:0.28
award_funding_GermanGovservice.wsdl:0.28
book_publisher_service.wsdl:0.28
book_reviewprice_service.wsdl:0.28
book_taxedprice_service.wsdl:0.28
country_hotel_service.wsdl:0.28
drugstore_tea_service.wsdl:0.28
surfing_beach_service.wsdl:0.28
village_hotel_service.wsdl:0.28
_bankeraddress_CityBankservice.wsdl:0.28
_investigating_Saarservice.wsdl:0.28
_honey_Providerservice.wsdl:0.27906976744186046
_hotel_Worldwideservice.wsdl:0.27906976744186046
_icing_Germanservice.wsdl:0.27906976744186046
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.27848101265822783
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.27848101265822783
country_corporationoccupationaltrade_service.wsdl:0.27692307692307694
legal-agentsurfing_destination_service.wsdl:0.27692307692307694
sportslegal-agent_destination_service.wsdl:0.27692307692307694
time-measurecountrycity_hotel_service.wsdl:0.27692307692307694
academic_postal-address_service.wsdl:0.27586206896551724
award_lendingduration_GermanGovservice.wsdl:0.27586206896551724
fastcar_taxedpricereport_service.wsdl:0.27586206896551724
grocerystore_preparedfood_service.wsdl:0.27586206896551724
price_coffeewithwhiskey_service.wsdl:0.27586206896551724
retailstore_slrtaxedprice_service.wsdl:0.27586206896551724
short-story_authormaxprice_service.wsdl:0.27586206896551724
surfinggeneric-agent_city_service.wsdl:0.27586206896551724
CAD_medical_service.wsdl:0.275
autobicycle_price_service.wsdl:0.27450980392156865
bicycleauto_price_service.wsdl:0.27450980392156865
book_pricereviewbook_service.wsdl:0.27450980392156865
book_taxedpriceprice_service.wsdl:0.27450980392156865
butter_taxedprice_service.wsdl:0.27450980392156865
car_pricequality_service.wsdl:0.27450980392156865
country_deacon_service.wsdl:0.27450980392156865
country_drought_service.wsdl:0.27450980392156865
locationlocation_map_service.wsdl:0.27450980392156865
locationlocation_map_SRIservice.wsdl:0.27450980392156865
_droughtreport_service.wsdl:0.27450980392156865
geopolitical-entity_professionfulltimeposition_service.wsdl:0.273972602739726
title_actionfilmrecommendedpricequality_service.wsdl:0.273972602739726
Available_preparedfoodquantity_service.wsdl:0.2727272727272727
country_companyoccupationaltrade_service.wsdl:0.2727272727272727
geopolitical-entity_accommodation_service.wsdl:0.2727272727272727
geopolitical-entity_weatherprocess_service.wsdl:0.2727272727272727
grocerystore_preparedfoodquantity_service.wsdl:0.2727272727272727
linguisticexpression_videomedia_service.wsdl:0.2727272727272727
organization_experimentingtimeduration_service.wsdl:0.2727272727272727
ProvideMedicalFlightInformation_services.wsdl:0.2727272727272727
Required_preparedfoodquantity_service.wsdl:0.2727272727272727
beverage_maxpricequantity_service.wsdl:0.2711864406779661
careorganization_biopsy_service.wsdl:0.2711864406779661
cheapcar_taxedpricereport_service.wsdl:0.2711864406779661
countrycity_luxuryhotel_Gelservice.wsdl:0.2711864406779661
countrycity_luxuryhotel_service.wsdl:0.2711864406779661
locationlocation_arrowfigure_service.wsdl:0.2711864406779661
retailstore_compactprice_service.wsdl:0.2711864406779661
retailstore_preparedfood_service.wsdl:0.2711864406779661
short-story_authortaxedprice_service.wsdl:0.2711864406779661
geographical-region_organizationprofession_service.wsdl:0.2702702702702703
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.2702702702702703
book_authortext_service.wsdl:0.2692307692307692
grocerystore_food_service.wsdl:0.2692307692307692
InformHospital_service.wsdl:0.2692307692307692
isbn_bookauthor_service.wsdl:0.2692307692307692
publicationperson__service.wsdl:0.2692307692307692
publication_publisher_service.wsdl:0.2692307692307692
short-story_author_service.wsdl:0.2692307692307692
_propositionmotion_service.wsdl:0.2692307692307692
country_occupationaltradetimeduration_Service.wsdl:0.26865671641791045
country_professionparttimeposition_service.wsdl:0.26865671641791045
food_taxfreepricephysical-quantity_service.wsdl:0.26865671641791045
meat_taxfreepricephysical-quantity_service.wsdl:0.26865671641791045
retailstore_preparedfoodquantity_service.wsdl:0.26865671641791045
university_academic-support-staff_service.wsdl:0.26865671641791045
BookNonMedicalTransport_service.wsdl:0.26666666666666666
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.26666666666666666
employee_postal-address_service.wsdl:0.26666666666666666
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.26666666666666666
grocerystore_butterselling_service.wsdl:0.26666666666666666
PhillipDigCamera_price_service.wsdl:0.26666666666666666
reader-in-academia_address_service.wsdl:0.26666666666666666
shoppingmall_compactprice_service.wsdl:0.26666666666666666
durationgeopolitical-entitycity_hotel_service.wsdl:0.2647058823529412
hospital_diagnosticprocesstimemeasure_service.wsdl:0.2647058823529412
municipal-unit_professiontimeduration_service.wsdl:0.2647058823529412
ProvideMedicalTransportInformation_service.wsdl:0.2647058823529412
university_professor-in-academia_service.wsdl:0.2647058823529412
autocycle_maxprice_service.wsdl:0.2641509433962264
bicyclecar_priceyear_service.wsdl:0.2641509433962264
city_luxuryhotel_service.wsdl:0.2641509433962264
city_weatherfront_service.wsdl:0.2641509433962264
city_weatherseason_service.wsdl:0.2641509433962264
corporation_apple_service.wsdl:0.2641509433962264
encyclopedia_price_service.wsdl:0.2641509433962264
food_pricequantity_service.wsdl:0.2641509433962264
meat_pricequantity_service.wsdl:0.2641509433962264
sightseeing_city_service.wsdl:0.2641509433962264
sightseeing_town_service.wsdl:0.2641509433962264
surfinghiking_city_service.wsdl:0.2641509433962264
surfinghiking_city_SFservice.wsdl:0.2641509433962264
surfinghiking_town_service.wsdl:0.2641509433962264
title_comedyfilm_BFservice.wsdl:0.2641509433962264
title_comedyfilm_Megaservice.wsdl:0.2641509433962264
title_comedyfilm_service.wsdl:0.2641509433962264
_aps-slrpricereport_Musuemservice.wsdl:0.2641509433962264
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.2631578947368421
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.2631578947368421
geographical-region_corporationskilledoccupation_service.wsdl:0.2631578947368421
beverage_taxedpricequantity_service.wsdl:0.26229508196721313
careorganization_predicting_service.wsdl:0.26229508196721313
grocerystore_butterquantity_service.wsdl:0.26229508196721313
mp3playerportabledvdplayer_price_service.wsdl:0.26229508196721313
price_coffeewhiskeyquality_service.wsdl:0.26229508196721313
short-story_authorbook-type_service.wsdl:0.26229508196721313
surfinghiking_nationalpark_service.wsdl:0.26229508196721313
title_obtainablevideomedia_service.wsdl:0.26229508196721313
researcher-in-academia_publication-referencepostal-address_.wsdl:0.2619047619047619
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.2619047619047619
country_organizationoccupationaltrade_service.wsdl:0.2608695652173913
isbn_book_service.wsdl:0.2608695652173913
price_drinks_service.wsdl:0.2608695652173913
shoppingmall_purchaseableitemprice_service.wsdl:0.2608695652173913
title_vhs_service.wsdl:0.2608695652173913
geographical-region_companyskilledoccupation_service.wsdl:0.2597402597402597
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.2597402597402597
autobicycle_maxprice_service.wsdl:0.25925925925925924
BookMedicalFlight_service.wsdl:0.25925925925925924
citycountry_hotel_service.wsdl:0.25925925925925924
city_weathersystem_service.wsdl:0.25925925925925924
countrycity_hotel_service.wsdl:0.25925925925925924
country_lightning_service.wsdl:0.25925925925925924
publication_author_service.wsdl:0.25925925925925924
towncountry_hotel_service.wsdl:0.25925925925925924
personbookliabilityaccount__service.wsdl:0.25806451612903225
preparedfood_SpainishTax_service.wsdl:0.25806451612903225
retailstore_butterquantity_service.wsdl:0.25806451612903225
geopolitical-entity_corporationprofession_service.wsdl:0.2571428571428571
geopolitical-entity_skilledoccupation_service.wsdl:0.2571428571428571
municipal-unit_occupationaltradetimeduration_service.wsdl:0.2571428571428571
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.2564102564102564
activity_city_service.wsdl:0.2553191489361702
BookFinder.wsdl:0.2553191489361702
BookSearchService.wsdl:0.2553191489361702
city_hotel_Germanservice.wsdl:0.2553191489361702
city_hotel_Saarlandservice.wsdl:0.2553191489361702
city_hotel_service.wsdl:0.2553191489361702
title_filmActionComedy_service.wsdl:0.2553191489361702
title_filmP2P_service.wsdl:0.2553191489361702
title_film_service.wsdl:0.2553191489361702
autocycle_taxedprice_service.wsdl:0.2545454545454545
country_profession_service.wsdl:0.2545454545454545
country_weatherfront_service.wsdl:0.2545454545454545
EmergencyPhysician_service.wsdl:0.2545454545454545
hospital_predicting_service.wsdl:0.2545454545454545
medicalclinic_predicting_service.wsdl:0.2545454545454545
_camerataxedpricedutytax_service.wsdl:0.2545454545454545
_comedyfilmactionfilm_service.wsdl:0.2545454545454545
country_professiontimeduration_Service.wsdl:0.25396825396825395
generic-agentsports_destination_service.wsdl:0.25396825396825395
generic-agentsports_destination_SportsService.wsdl:0.25396825396825395
hospital_investigatingaddress_service.wsdl:0.25396825396825395
surfinggeneric-agent_destination_service.wsdl:0.25396825396825395
title_filmtaxfreepricequality_service.wsdl:0.25396825396825395
title_highcomedyfilmreport_service.wsdl:0.25396825396825395
geopolitical-entity_companyprofession_service.wsdl:0.2535211267605634
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.2535211267605634
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.2535211267605634
geographical-region_organizationskilledoccupation_JobService.wsdl:0.25316455696202533
geographical-region_organizationskilledoccupation_service.wsdl:0.25316455696202533
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.25316455696202533
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.25316455696202533
Apothecary_service.wsdl:0.25
autobicycle_taxedprice_service.wsdl:0.25
beverage_pricephysical-quantity_service.wsdl:0.25
book_pricesizebook-type_service.wsdl:0.25
citycountry_destinationhotel_service.wsdl:0.25
country_occupationaltradefulltimeposition_service.wsdl:0.25
country_professionincometax_service.wsdl:0.25
durationgeopolitical-entitycity_accommodation_service.wsdl:0.25
encyclopedia_authorbook-type_service.wsdl:0.25
encyclopedia_author_service.wsdl:0.25
food_maxpricequantity_Aldiservice.wsdl:0.25
hiking_nationalpark_service.wsdl:0.25
hiking_town_service.wsdl:0.25
meat_maxpricequantity_service.wsdl:0.25
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.25
professor-in-academia_address_service.wsdl:0.25
publication-number_currencypublication_service.wsdl:0.25
shoppingmall_pricedigitalanalog_service.wsdl:0.25
sports_nationalpark_service.wsdl:0.25
sports_town_service.wsdl:0.25
title_lowcomedyfilm_service.wsdl:0.25
title_media_service.wsdl:0.25
_publication_PPservice.wsdl:0.25
__destination_MyOfficeservice.wsdl:0.25
country_skilledoccupationparttimeposition_JobService.wsdl:0.2465753424657534
country_skilledoccupationparttimeposition_service.wsdl:0.2465753424657534
geopolitical-entity_organizationprofession_service.wsdl:0.2465753424657534
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.2465753424657534
academic-item-number_bookauthor_service.wsdl:0.24615384615384617
amount-of-moneycar_pricecompany_service.wsdl:0.24615384615384617
educational-employee_address_service.wsdl:0.24615384615384617
shoppingmall_compacttaxedprice_service.wsdl:0.24615384615384617
SPD-Grune_service.wsdl:0.24615384615384617
BookMedicalTransport_service.wsdl:0.24561403508771928
citycountryduration__HotelReserveservice.wsdl:0.24561403508771928
city_bedandbreakfast_service.wsdl:0.24561403508771928
country_weatherprocess_service.wsdl:0.24561403508771928
isbn_publicationpublisher_service.wsdl:0.24561403508771928
surfing_nationalpark_service.wsdl:0.24561403508771928
activity_town_service.wsdl:0.24489795918367346
location_icon_service.wsdl:0.24489795918367346
maxprice_drinks_Hotservice.wsdl:0.24489795918367346
maxprice_drinks_service.wsdl:0.24489795918367346
SelectFlight_service.wsdl:0.24489795918367346
title_vhsdvd_service.wsdl:0.24489795918367346
careorganization_diagnosticprocesstimeduration_service.wsdl:0.24324324324324326
hospital_postal-addressinvestigating_service.wsdl:0.24242424242424243
MarkoPS_service.wsdl:0.24242424242424243
award_fundingduration_GermanGovservice.wsdl:0.2413793103448276
country_sportsposition_service.wsdl:0.2413793103448276
encyclopedia_publisher_service.wsdl:0.2413793103448276
food_taxedpricequantity_service.wsdl:0.2413793103448276
hospital_investigating_service.wsdl:0.2413793103448276
isbn_publicationauthor_service.wsdl:0.2413793103448276
meat_taxedpricequantity_service.wsdl:0.2413793103448276
surfinghiking_destination_DFGservice.wsdl:0.2413793103448276
surfinghiking_destination_PDSservice.wsdl:0.2413793103448276
surfinghiking_destination_PFservice.wsdl:0.2413793103448276
surfinghiking_destination_service.wsdl:0.2413793103448276
weaponmissile_funding_Iraqservice.wsdl:0.2413793103448276
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.24
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.24
maxprice_liquid_service.wsdl:0.24
title_pricebook_service.wsdl:0.24
_medicaldoctor_UNOservice.wsdl:0.24
_weatherprocess_Germanservice.wsdl:0.24
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.2391304347826087
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.2391304347826087
beverage_maxpricephysical-quantity_service.wsdl:0.23880597014925373
country_professionfulltimeposition_service.wsdl:0.23880597014925373
country_skilledoccupationtimeduration_JobService.wsdl:0.23880597014925373
DJob_service.wsdl:0.23880597014925373
grocerystore_breadorbiscuitquantity_service.wsdl:0.23880597014925373
hospital_diagnosticprocesstimeinterval_service.wsdl:0.23880597014925373
researcher_abstract-information_service.wsdl:0.23880597014925373
shoppingmall_maxpricedigital-video_service.wsdl:0.23880597014925373
academic-item-number_book_service.wsdl:0.23728813559322035
AcademicBookNumberSearch.wsdl:0.23728813559322035
CheckCostAndHealingPlan_service.wsdl:0.23728813559322035
KLM-Login_service.wsdl:0.23728813559322035
SetUpCostAndHealingPlan_service.wsdl:0.23728813559322035
geopolitical-entity_companyskilledoccupation_service.wsdl:0.23684210526315788
researcher-in-academia_abstract-information_service.wsdl:0.23684210526315788
careorganization_diagnosticprocess_service.wsdl:0.23529411764705882
locationlocation_icon_service.wsdl:0.23529411764705882
retailstore_breadorbiscuitquantity_service.wsdl:0.23529411764705882
shoppingmall_pricecellphonewithcamera_service.wsdl:0.23529411764705882
_translocation_Chemicalservice.wsdl:0.23529411764705882
AcceptCostAndHealingPlan_service.wsdl:0.23333333333333334
activity_familydestination_service.wsdl:0.23333333333333334
medicalclinic_investigating_MedService.wsdl:0.23333333333333334
medicalclinic_investigating_service.wsdl:0.23333333333333334
retailstore_foodquality_service.wsdl:0.23333333333333334
beverage_taxedpricephysical-quantity_service.wsdl:0.2318840579710145
organization_lecturer-in-academia_service.wsdl:0.2318840579710145
publication-number_bookauthorpublisher_service.wsdl:0.2318840579710145
title_actionfilmtaxfreepricequality_service.wsdl:0.2318840579710145
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.23076923076923078
hospital_biopsy_service.wsdl:0.23076923076923078
isbn_publication_service.wsdl:0.23076923076923078
item-number_letter_service.wsdl:0.23076923076923078
missile_funding_Asianservice.wsdl:0.23076923076923078
missile_funding_Indiaservice.wsdl:0.23076923076923078
missile_funding_NKoreaservice.wsdl:0.23076923076923078
missile_funding_Pakservice.wsdl:0.23076923076923078
publication_book_service.wsdl:0.23076923076923078
text_publication_service.wsdl:0.23076923076923078
citycountry_accommodation_service.wsdl:0.22950819672131148
countrycapital-city_hotel_service.wsdl:0.22950819672131148
country_companyprofession_service.wsdl:0.22950819672131148
food_pricephysical-quantity_service.wsdl:0.22950819672131148
meat_pricephysical-quantity_service.wsdl:0.22950819672131148
mercantileorganization_food_service.wsdl:0.22950819672131148
organizationhiking_destination_service.wsdl:0.22950819672131148
postal-addresscity_hotel_service.wsdl:0.22950819672131148
publication-number_publicationauthor_service.wsdl:0.22950819672131148
academic-item-number_publicationauthor_service.wsdl:0.22857142857142856
educational-employee_postal-address_service.wsdl:0.22857142857142856
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.22857142857142856
hikingsurfing_city_service.wsdl:0.22641509433962265
hiking_destination_service.wsdl:0.22641509433962265
missile_financing_Chinaservice.wsdl:0.22641509433962265
missile_financing_Russianservice.wsdl:0.22641509433962265
missile_financing_USservice.wsdl:0.22641509433962265
title_actionfilm_service.wsdl:0.22641509433962265
country_corporationprofession_service.wsdl:0.22580645161290322
country_skilledoccupation_jobsservice.wsdl:0.22580645161290322
country_skilledoccupation_service.wsdl:0.22580645161290322
durationcountrycity_hotel_service.wsdl:0.22580645161290322
grocerystore_flourdoughbutter_service.wsdl:0.22580645161290322
title_comedyfilmpricequality_service.wsdl:0.22580645161290322
UnsuccessfulDiagnosis_service.wsdl:0.22580645161290322
activity_destination_service.wsdl:0.2222222222222222
sports_destination_service.wsdl:0.2222222222222222
surfing_destination_Alwaysservice.wsdl:0.2222222222222222
surfing_destination_AUSservice.wsdl:0.2222222222222222
surfing_destination_service.wsdl:0.2222222222222222
surfing_destination_SOHservice.wsdl:0.2222222222222222
country_skilledoccupationfulltimeposition_service.wsdl:0.2191780821917808
academic-item-number_publication_service.wsdl:0.21875
food_maxpricephysical-quantity_service.wsdl:0.21875
meat_maxpricephysical-quantity_service.wsdl:0.21875
publication-number_bookauthor_service.wsdl:0.21875
_information-bearing-object_Messageservice.wsdl:0.21875
city_accommodation_service.wsdl:0.21818181818181817
company_profession_service.wsdl:0.21818181818181817
medicalclinic_biopsy_service.wsdl:0.21818181818181817
_skilledoccupation_BMWservice.wsdl:0.21818181818181817
country_organizationprofession_service.wsdl:0.2153846153846154
questionhospital_diagnosticprocess_service.wsdl:0.2153846153846154
title_filmpricequality_service.wsdl:0.21428571428571427
citycountry_skilledoccupation_service.wsdl:0.21212121212121213
food_taxedpricephysical-quantity_service.wsdl:0.21212121212121213
meat_taxedpricephysical-quantity_service.wsdl:0.21212121212121213
surfingorganizationperson_destination_service.wsdl:0.21212121212121213
educational-organization_lecturer-in-academia_service.wsdl:0.21052631578947367
country_companyskilledoccupation_service.wsdl:0.208955223880597
country_corporationskilledoccupation_service.wsdl:0.208955223880597
HDP_service.wsdl:0.208955223880597
AcademicBookNumberOrISBNSearch.wsdl:0.20689655172413793
publication-number_book_Portalservice.wsdl:0.20689655172413793
publication-number_book_service.wsdl:0.20689655172413793
companycountry_skilledoccupation_service.wsdl:0.20588235294117646
city_skilledoccupation_service.wsdl:0.2033898305084746
title_filmmaxpricequality_service.wsdl:0.2033898305084746
HDP2_service.wsdl:0.2028985507246377
hospital_diagnosticprocesstimeduration_service.wsdl:0.2028985507246377
country_organizationskilledoccupation_service.wsdl:0.2
hospital_diagnosticprocess_MedDiagservice.wsdl:0.2
hospital_diagnosticprocess_service.wsdl:0.2
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.19753086419753085
higher-educational-organization_lecturer-in-academia_service.wsdl:0.19753086419753085
company_skilledoccupation_service.wsdl:0.19672131147540983
surfingorganization_city_service.wsdl:0.19672131147540983
title_filmtaxedpricequality_service.wsdl:0.19672131147540983
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.19444444444444445
hospital_diagnosticprocesscost_service.wsdl:0.1935483870967742
profit-organization_profession_service.wsdl:0.1935483870967742
sportsorganization_destination_service.wsdl:0.1935483870967742
surfingorganization_destination_Bestservice.wsdl:0.1935483870967742
surfingorganization_destination_SAARservice.wsdl:0.1935483870967742
surfingorganization_destination_service.wsdl:0.1935483870967742
surfingorganization_destination_SODservice.wsdl:0.1935483870967742
title_actionfilmpricequality_service.wsdl:0.1935483870967742
public-companycountry_skilledoccupation_service.wsdl:0.1917808219178082
medicalclinic_diagnosticprocess_service.wsdl:0.1875
organization_diagnosticprocess_service.wsdl:0.1875
_diagnosticprocessorganization_service.wsdl:0.1875
publication-number_edited-book_service.wsdl:0.18461538461538463
title_actionfilmmaxpricequality_service.wsdl:0.18461538461538463
organization_diagnosticprocesscost_service.wsdl:0.18181818181818182
title_actionfilmtaxedpricequality_service.wsdl:0.1791044776119403
profit-organization_skilledoccupation_service.wsdl:0.17391304347826086
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.17073170731707318
higher-educational-organization_professor-in-academia_service.wsdl:0.17073170731707318
